beauty_post:
  -
    case: "主播更改美颜效果"
    channel_id: "739"
    is_open: "true"
    smooth: "0.60"
    white: "0.40"
    rosy: "0.70"
    assert: 0
  -
    case: "主播关闭美颜"
    channel_id: "739"
    is_open: "false"
    smooth: "0"
    white: "0"
    rosy: "0"
    assert: 0